{% extends base_template %}

{% block content %}
<h2>Archives</h2>

{% for month in months %}
    {% if forloop.first %}<div class="accordion mt-3">{% endif %}
    <div class="accordion-item">
        <h2 class="accordion-header">
            <button class="accordion-button fw-bold ps-3 collapsed" type="button"
                    data-bs-toggle="collapse" data-bs-target="#m{{ month|date:'Ym' }}">
            {{ month|date:'F Y' }}
            </button>
        </h2>
        <div id="m{{ month|date:'Ym' }}" class="accordion-collapse collapse dynamic-content"
             data-url="{% url 'benevole-archives-month' month.year month.month %}">…</div>
    </div>
    {% if forloop.last %}</div>{% endif %}
{% endfor %}
{% endblock %}
